/*
  Future fridays update
  Covers 'page-fresh-landing-page.php' and 'page-future-fridays.php' page templates

  Note: Style removed from the admin UI
*/

/* Headigns */
.fresh-landing-page h1,
.fresh-landing-page h2,
.fresh-landing-page h3 {
  font-family: "MarkOT_Bold", sans-serif;
  font-weight: normal;
  line-height: 1.2;
}

.fresh-landing-page h1 {
  font-size: 36px;
}

.fresh-landing-page h2 {
  font-size: 32px;
}

.fresh-landing-page h3 {
  font-size: 22px;
}

@media screen and (min-width: 768px) {
  .fresh-landing-page h1 {
    font-size: 48px;
  }

  .fresh-landing-page h2 {
    font-size: 40px;
  }

  .fresh-landing-page h3 {
    font-size: 24px;
  }
}

@media screen and (min-width: 1024px) {
  .fresh-landing-page h1 {
    font-size: 60px;
  }

  .fresh-landing-page h2 {
    font-size: 44px;
  }

  .fresh-landing-page h3 {
    font-size: 28px;
  }
}

/* P and inline stuff */
.fresh-landing-page p,
.fresh-landing-page ol,
.fresh-landing-page ul {
  font-family: "MarkOT_Light", sans-serif;
  font-weight: normal;
  font-size: 21px;
  line-height: 30px;
}

.fresh-landing-page ol,
.fresh-landing-page ul {
  margin-bottom: 2rem;
  padding-top: 1rem;
}

.fresh-landing-page p i {
  font-family: "MarkOT_Light", sans-serif;
  font-weight: normal;
}

.fresh-landing-page p strong {
  font-family: "MarkOT_Bold", sans-serif;
  font-weight: normal;
}

.fresh-landing-page .items > *:last-child,
.fresh-landing-page .body > *:last-child {
  margin-bottom: 0 !important;
}

.fresh-landing-page .hero {
  padding-top: 50px;
  padding-bottom: 50px;
}

.fresh-landing-page .hero .tag {
  text-transform: uppercase;
  font-family: "MarkOT_Bold", sans-serif;
  font-weight: normal;
  font-size: 18px;
  letter-spacing: 3px;
  line-height: 30px;
  margin-bottom: 10px;
}

.fresh-landing-page .hero .body p {
  font-family: "MarkOT_Book", sans-serif;
  font-weight: normal;
  font-size: 24px;
}

.fresh-landing-page .hero .tag::before {
  background: #ffdc6a;
  content: "";
  display: inline-block;
  height: 13px;
  margin-right: 10px;
  width: 23px;
}

@media screen and (min-width: 1024px) {
  .fresh-landing-page .hero {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .fresh-landing-page .hero .tag {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .fresh-landing-page .hero .body p {
    font-size: 21px;
  }
}

.fresh-landing-page .roles {
  background: #fff;
  padding-top: 60px;
  padding-bottom: 0;
}

@media screen and (min-width: 768px) {
  .fresh-landing-page .roles {
    padding-top: 100px;
    padding-bottom: 0px;
  }
}

.fresh-landing-page .roles .role h3,
.fresh-landing-page .roles .role .body p,
.fresh-landing-page .people .person h3,
.fresh-landing-page .people .person p {
  font-size: 18px;
}

.fresh-landing-page .people .person p {
  line-height: 1.2;
}

.fresh-landing-page .roles .role h3 {
  margin-bottom: 10px;
}

.fresh-landing-page .roles .role a,
.future-fridays .section-2 .items .item .item-link {
  color: #000;
  display: block;
  font-family: "MarkOT_Bold";
  font-size: 18px;
  font-weight: normal;
  margin-top: 20px;
  text-decoration: none;
}

.fresh-landing-page .roles .role a::before,
.future-fridays .section-2 .items .item .item-link::before {
  font-family: "infogr8" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: all 0.25s ease-in-out;
  color: #94f0f1;
  content: "\e901";
  font-size: 12px;
  padding-right: 10px;
}

.future-fridays .section-2 .items .item .item-link {
  display: block;
  margin-left: 1rem;
  font-size: 19px;
}

.future-fridays .section-2 .items .item .item-link::before {
  color: #000;
  padding-right: 12px;
}

.fresh-landing-page .roles .role a:hover::before {
  padding-left: 2px;
  padding-right: 8px;
}

.fresh-landing-page .roles .role {
  border-bottom: 1px solid rgba(0, 0, 0, 0.14);
  margin-bottom: 40px;
  padding-bottom: 50px;
}

.fresh-landing-page .roles .role:last-child {
  border-bottom: 0;
  /* margin-bottom: 0;
  padding-bottom: 0; */
}

@media screen and (min-width: 768px) {
  .fresh-landing-page .roles .role {
    border-bottom: 0;
  }

  .fresh-landing-page .roles .role:nth-child(odd) .role-content {
    padding-right: 60px;
  }

  .fresh-landing-page .roles .role:nth-child(even) .role-content {
    border-left: 1px solid rgba(0, 0, 0, 0.14);
    padding-left: 60px;
  }
}

.fresh-landing-page .testimonials {
  background: #94f0f1;
}

.fresh-landing-page .mc-sign-up {
  background: #f0b9dd;
  text-align: center;
}

.fresh-landing-page .mc-sign-up h2 {
  font-family: "MarkOT_Medium", sans-serif;
  font-size: 36px;
}

.fresh-landing-page .section-1 .subsection-a,
.fresh-landing-page .section-1 .subsection-b {
  padding: 4rem 0;
}

.fresh-landing-page .section-1 .subsection-a {
  background: #fff;
}

.fresh-landing-page .values,
.fresh-landing-page .section-2 {
  background: #ffdc6a;
}

.fresh-landing-page .section-2 .items .item {
  margin-bottom: 2.5rem;
}

@media screen and (max-width: 767px) {

  .fresh-landing-page .section-2 .items .item:last-child {
    margin-bottom: 0;
  }
}

.fresh-landing-page .values figure {
  position: relative;
}

.fresh-landing-page .values figure figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 1.5rem;
  font-family: "MarkOT_Bold", sans-serif;
  font-weight: normal;
}

@media screen and (min-width: 1200px) {
  .fresh-landing-page .values figure figcaption {
    padding: 2.5rem;
  }
}

.fresh-landing-page .values .items .row:first-child figure figcaption {
  color: #ffdc6a;
}

.fresh-landing-page .values .items .row:nth-child(2) figure figcaption {
  color: #94f0f1;
}

.fresh-landing-page .values .items .row:last-child figure figcaption {
  color: #f0b9dd;
}

.fresh-landing-page .mc-sign-up .mc-img-dots {
  background-image: url(/wp-content/uploads/2023/01/bg-dots-rotated-1.svg);
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
}

.fresh-landing-page .mc-sign-up .mc-img-dots.right {
  background-position: center right;
}

.fresh-landing-page .mc-sign-up .mc-img-dots.left {
  background-position: center left;
}

/* Future fridays specific */
.page-template-page-future-fridays {
  background: #F5F5F5;
}

.future-fridays p a {
  color: #212529;
  text-decoration: underline;
}

.future-fridays p a:hover,
.future-fridays p a:focus {
  color: #212529;
}

.future-fridays .desc *:last-child {
  margin-bottom: 0;
}

.future-fridays .hero {
  background: url(/wp-content/uploads/2023/04/FF_Banner1-nobg.png);
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat;
  margin-bottom: 3.5rem;
}

.future-fridays .hero .desc {
  display: flex;
  justify-content: end;
}

.future-fridays .hero h1 {
  margin-bottom: 1.5rem;
}

@media screen and (min-width: 768px) {

  .future-fridays .hero {
    margin-bottom: 4.5rem;
  }

  .future-fridays .hero h1 {
    margin-bottom: 4rem;
  }
}

@media screen and (min-width: 1024px) {

  .future-fridays .hero {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

.future-fridays .challenges {
  margin-bottom: 1.75rem;
}

.future-fridays .challenges .challenge {
  margin-bottom: 1.85rem;
}

.future-fridays .share-a-brief- {
  padding-top: 3.125rem;
  padding-bottom: 3.5rem;
}

.future-fridays .share-a-brief-btn {
  text-transform: uppercase;
}

.future-fridays .share-a-brief- .btn-dark:hover {
  background-color: #23272b;
  border-color: #23272b;
}

.future-fridays .testimonials {
  background: none;
  margin-bottom: 4rem;
}

.future-fridays .testimonials .testimonial {
  padding: 2rem;
}

.future-fridays .testimonials .testimonial + .testimonial {
  margin-top: 4rem;
}

.future-fridays .testimonials .testimonial p {
  font-size: 24px;
  line-height: 34px;
  font-style: italic;
}

.future-fridays .testimonials .testimonial figure {
  max-width: 90px;
}

.future-fridays .testimonials .testimonial .desc {
  margin-bottom: 2rem;
}

@media screen and (min-width: 1024px) {

  .future-fridays .testimonials .testimonial {
    padding: 3rem 2.5rem;
  }
}

.future-fridays .section-2,
.future-fridays .section-3 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.future-fridays .share-a-brief-modal .screen-reader-response {
  display: none;
}

.future-fridays .share-a-brief-modal .wpcf7-form-control-wrap {
  position: relative;

}

.future-fridays .share-a-brief-modal .modal-content {
  background: #F5F5F5;
  border: none;
  border-radius: 0;
}

.future-fridays .share-a-brief-modal .modal-body {
  padding: 1rem 2.5rem;
}

.future-fridays .share-a-brief-modal .modal-body h3 {
  font-size: 28px;
}

@media screen and (min-width: 1024px) {

  .future-fridays .share-a-brief-modal .modal-body {
    padding: 1rem 5.5rem;
  }
}

.future-fridays .share-a-brief-modal .modal-content .modal-header {
  border: none;
}

.future-fridays .share-a-brief-modal .wpcf7-form-control-wrap input,
.future-fridays .share-a-brief-modal .wpcf7-form-control-wrap textarea {
  width: 100%;
  margin-bottom: 1.5rem;
}

.future-fridays .share-a-brief-modal .wpcf7-form-control-wrap textarea {
  margin-bottom: 2.5rem;
  height: 180px;
}

.future-fridays .share-a-brief-modal form.wpcf7-form input[type="text"].wpcf7-not-valid,
.future-fridays .share-a-brief-modal form.wpcf7-form input[type="email"].wpcf7-not-valid,
.future-fridays .share-a-brief-modal form.wpcf7-form textarea.wpcf7-not-valid {
  margin-bottom: 2.5rem;
}

.future-fridays .share-a-brief-modal form.wpcf7-form input[type="text"],
.future-fridays .share-a-brief-modal form.wpcf7-form input[type="email"],
.future-fridays .share-a-brief-modal form.wpcf7-form textarea {
  outline: none;
}

.future-fridays .share-a-brief-modal form.wpcf7-form .wpcf7-not-valid-tip {
  background-color: #f8d7da;
  color: #721c24;
  margin-top: 2px;
  padding: 5px 15px;
  position: absolute;
  right: auto;
  top: 100%;
}

.future-fridays .share-a-brief-modal form.wpcf7-form .wpcf7-not-valid-tip::before {
  display: none;
}

.future-fridays .share-a-brief-modal .atom--submit {
  color: #fff;
  background: #000;
  border-color: #000;
  border-radius: 0.75rem;
  font-family: "MarkOT_Light", sans-serif;
  font-weight: normal;
  font-size: 18px;
  padding: 10px 20px;
  min-width: 110px;
}

.future-fridays .share-a-brief-modal .atom--submit:hover {
  background-color: #23272b;
  border-color: #23272b;
}

.future-fridays .share-a-brief-modal .atom--submit::before {
  display: none;
}

.future-fridays .share-a-brief-modal .wpcf7-response-output {
  padding: 0 !important;
}

/* Some other pages fixes/additions */
.section--partners .partners .partner {
  margin-bottom: 1.5rem;
}

.section--partners .partners .partner:last-child {
  margin-bottom: 0;
}

.section--partners .partners .partner img {
  width: 240px;
}

@media screen and (min-width: 1024px) {
  .section--partners .partners .partner {
    margin-bottom: 0;
  }
}